/*
 * @Author: PoJun
 * @Date: 2023-09-13 17:12:51
 * @LastEditors: PoJun
 * @LastEditTime: 2023-10-31 16:11:46
 * @Message: 字典、枚举相关
 */
const { http } = uni.$uv;
/** 获取字典项信息 */
export const getDictItems = code => http.get(`/ddics/code_${code}/items`);

/** 批量获取字典项信息 */
export const getDictList = params => http.get(`/ddics/code_list/items`, params);
